
@media screen and (max-width: 787px){
    .price-container-box {
    margin-bottom: 12px;
}
    .buy-container {
    width: unset !important;
    border-radius: 0px;
}
    ul.navbar-nav {
    gap: 16px;
}
    section.hero-section {
    height: unset;
    padding: 71px 0;
}
 .content-box {
    width: 100% !important;
}
.content-box h1 {
    font-size: 40px;
}
a.navbar-brand {
    width: 40%;
}
button.navbar-toggler {
    background: #fff;
}
.form-group {
    grid-template-columns: repeat(2, 170px) !important;
    grid-column-gap: 10px !important;
    justify-content: center;
}
.form-group button {
    height: 40px;
    grid-column: 1 / -1;  /* makes the button span across all columns */
    justify-self: center;
}
span.d-none-lg {
    display: inline-block;
}
.form-group .form-control {
    margin-bottom: 10px;
    font-size: 10px;
    height: 40px;
}
.section_title h2 {
    font-size: 30px;
}
br {
    display: none;
}
.property-container {
    margin-bottom: 20px;
}
section.Recommended .see-on {
    width: 96% !important;

}
.kaiprop-point-container {
    display: block;
}
.kaiprop-point-container .point-one {
    margin-bottom: 13px;
}
.lifestyle-container.luxury-outlook {
    margin-top: 36px;
}

/* mobile Rent page css*/

.fillter-listing form {
    display: block;
    width: 80%;
    margin: auto;
}

/*Mobile Login*/

section.login-section {
    height: unset;
    padding: 50px 0;
}

section.login-section .col-md-6.col-lg-5 {
    order: 2;
    margin-top: 18px;
}

/*Single property*/

.property-details ul {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: 30% 44% 26%;
}
.property{
    text-align:left;
}
.features-property ul {
    display: block;
}

.peroperty-grid {
     display: unset !important; 
}
.Login_container {
    width: 100% !important;
}

}